CS_IO_DUMP(1)

NAME
cs_io_dump - Dump headers and optionally content of a Code_Saturne preprocessor, partitioner or restart file.

SYNOPSIS
cs_io_dump [options] <filename>

DESCRIPTION
This programs dumps Code_Saturne I/O files (created by the preprocessor, the partitioner or the kernel).

OPTIONS

-n <level>
    Number of the first and last elements of each section to output (default: print headers only).

-h  Print a usage message and exit.

SEE ALSO
cs_partition(1), cs_preprocess(1)